/*************************************************************
		タイトル＆ナビゲーション
*************************************************************/

#ticketTitle {
	position:		relative;
	width:			751px;
	height:			 52px;
	background:		url(../images/ticket-title.png) no-repeat;
}

#ticketLowson {
	position:		relative;
	width:			321px;
	height:			 58px;
	margin:			0 0 20px;
	background:		url(../images/ticket-lowson.gif) no-repeat;
}

#ticketLowson a {
	width:			100%;
	height:			100%;
	display:		block;
}
